Error

two or more packages specified (spi inc. ostree-push)